CREATE OR REPLACE VIEW food600.smaxcdoklcelkom
 AS
 SELECT max(smaxcdokl.c_dokl) AS c_dokl,
    smaxcdokl.c_data,
    smaxcdokl.c_stredisk
   FROM food600.smaxcdokl
  WHERE "substring"(smaxcdokl.operace::text, 1, 1) = 'P'::text OR "substring"(smaxcdokl.operace::text, 1, 1) = 'V'::text
  GROUP BY smaxcdokl.c_data, smaxcdokl.c_stredisk;
